Doomsday Engine - Bug #1883

[MP] no teleporter sound when spawning/respawning
2014-10-19 19:50 - vermil

Status: New Start date: 2014-10-19
Priority: Normal % Done: 0%
Assignee:

Category:

Target version: Multiplayer

Description

At least in Doom2, there is no spawn sound when one enters or respawns in a multiplayer game.

History

#1 - 2017-01-31 08:07 - skyjake
- Target version set to 2.1 (Late 2018)

#2 - 2017-04-03 14:07 - skyjake
- Tags set to SFX

#3 - 2018-07-29 16:53 - skyjake
- Target version changed from 2.1 (Late 2018) to Multiplayer

#4 - 2019-11-26 14:51 - skyjake

- Subject changed from [Multi] no teleporter sound when spawning/respawning to [MP] no teleporter sound when spawning/respawning
